CACAXINE(1)

NAME
cacaxine - This is xine (caca ui) - a free video player v0.99.13hg

DESCRIPTION
usage: cacaxine [cacaxine-options] mrl ... CACAXINE options:

-v, --version
    Display version.

-q, --auto-quit
    Quit after playing all mrl's.

-V, --video-driver <drv>
    Select video driver by id. Available drivers: vdpau aadxr3 dxr3 vaapi xv XDirectFB opengl2 DirectFB raw opengl aa caca xshm xxmc none sdl fb xvmc

-A, --audio-driver <drv>
    Select audio driver by id. Available drivers: pulseaudio alsa oss jack file none

-a, --audio-channel <#>
    Select audio channel '#'.

-P, --post-plugin <name>
    Plugin <name> for video less stream animation: (default is the first).

    fftgraph fftscope goom oscope tdaudioanalyzer

-N, --no-post
    Don't use post effect at all

-d, --debug
    Show debug messages.

  Examples for valid MRLs (media resource locator):

File:
    'path/foo.vob' '/path/foo.vob' 'file://path/foo.vob' 'fifo://[[mpeg1|mpeg2]:/]path/foo' 'stdin://[mpeg1|mpeg2]' or '-' (mpeg2 only)

DVD:
    'dvd://VTS_01_2.VOB'

VCD:
    'vcd://<track number>'

(c) 2000-2019 The xine Team.